<?php

$purl=$_GET["purl"];
$w=$_GET["w"];
$h=$_GET["h"];
if($h==NULL)
{
$h=220;
}
if($w==NULL)
{
$w=220;
}
$f=file_get_contents("http://img01.store.sogou.com/net/a/106/link?appid=106&w=${w}&h=${h}&url=${purl}");
echo $f;
?>